name: MongoDB
tags:
    - Database
title: MongoDB
description: MongoDB is a document-oriented NoSQL database designed to store and manage large volumes of data in a flexible and scalable manner.
additionalProperties:
    key: mongodb
    name: MongoDB
    tags:
        - Database
    shortDescPt: Banco de dados NoSQL orientado a documentos, flexível e escalável
    shortDescEn: NoSQL document-oriented database, flexible and scalable
    type: runtime
    crossVersionUpdate: false
    limit: 1
    recommend: 0
    website: https://www.mongodb.com/
    github: https://github.com/mongodb/mongo
    document: https://www.mongodb.com/docs/
